::-webkit-selection {
    background: rgba(91, 146, 159, 0.6);
    color: #fff;
    }
    ::-moz-selection {
    background: rgba(91, 146, 159, 0.6);
    color: #fff;
    }
    ::selection {
    background: rgba(91, 146, 159, 0.6);
    color: #fff;
    }
   
    a,
    #nick,
    .chatMessage,
    .chatSendText.chatInputText {
    -webkit-transition: 0.25s all ease-in-out;
    -moz-transition: 0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    }
   
    .chat,
    .chatMain
    font-family: "Open Sans", Courier New,;
    }
   
    .msi {
    display:none;
    }
   
    #sign-in-label a,
    .chatSendText,
    .chatInputText,
    .dialog-buttons button,
    select,
    input[type="button"],
    input[type="submit"],
    input[type="text"] {
    outline:none;
    }
   
    .chatSendButton,
    select,
    input[type="button"],
    input[type="submit"] {
    cursor:pointer;
    }
   
    .chatTabs > ul > li > a { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important;
    vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 20px; font-family: Monotype Corsiva;font-size: 14pt; }
   
    .chatTabs ul li.appTab { background-color: rgba(255, 255, 255, 0.4);
    font-weight: bold;
    border-radius: 15px;
    padding: 0px 5px 0px 5px;
    box-shadow: 0 1px 5px rgba(255, 255, 255, 0.8) inset;
    }
   
    @-webkit-keyframes blink1 { 0% { color: rgba(255, 255, 255, 1); } 50% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(255, 255, 255, 1); } }
   
    @keyframes blink1 { 0% { color: rgba(255, 255, 255, 1); } 50% { color: rgba(255, 255, 255, 0); } 100% { color: rgba(255, 255, 255, 1); } }
   
    .chatTabs ul li.appTab {
    -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
   
    .chatPeople ul.chatPeopleList li a.chatUserSex0,
    .chatPeople ul.chatPeopleList li a.chatUserSex1,
    .chatPeople ul.chatPeopleList li a.chatUserSex2 {
    position: relative;
    }
   
    .chatPeople ul.chatPeopleList li a.chatUserSex0 b::before,
    .chatPeople ul.chatPeopleList li a.chatUserSex1 b::before,
    .chatPeople ul.chatPeopleList li a.chatUserSex2 b::before {
    width:12px;
    height:12px;
    content: '';
    position: absolute;
    top:-3px;
    left:5px;
    background: url(картинка) 0 0 no-repeat / 10px 12px;
    }
    .chatPeople ul.chatPeopleList li a.chatUserSex2 b { background-image:url("https://i.postimg.cc/Hk7GH5dq/w128h1281371664801queen128.png") }
   
    .chatPeople ul.chatPeopleList li a.chatUserSex1 b { background-image:url("https://i.postimg.cc/66YxhtMm/w128h1281371664827sportsman128.png") }
   
    .chatPeople ul.chatPeopleList li a.chatUserSex0 b { background-image:url("https://i.postimg.cc/8kwKysTG/185017.png") }
   
    .chat {
    border-color: #f4f4f4;
    }
   
    .chatMain {
    top: 0;
    bottom: 0;
    background: linear-gradient(100deg, rgba(255,255,255, .7), rgba(255,255,255, .8)), url(https://i.postimg.cc/0jxxC7Lp/img.jpg) center center no-repeat;
    background-size: cover;
    z-index: 0;
    }
   
    .chatHeader {
    background: linear-gradient(to top, transparent, rgba(91, 146, 159, 0.1));
    border-bottom: 0;
    }
    .chatFooter {
    background: linear-gradient(to bottom, transparent, rgba(91, 146, 159, 0.4));
    border-top: 0;
    }
    .chatHeader .chatTitle {
    float: none;
    text-align: left;
    font-size: 24px;
    font-weight: bold;
    color:#fff;
    text-shadow: 2px 2px 3px rgba(255,255,255,0.1)!important;
    margin: 8px 0 0 15px;
    }
   
    .chatMain .chatPeople {
    border-left: 0;
    overflow: inherit !important;
    top: 45px;
    bottom: 64px;
    }
   
    .chatHeader .chatTopLine {
    border: 1px solid rgba(91, 146, 159, 0.1);
    background-color: rgba(91, 146, 159, 0.1);
    }
   
    .chatTopLineWrapper ul li.chatMenuItemWithSeparator a {
    height: 22px;
    }
   
    .chatTopLineWrapper ul li.chatMenuItemWithSeparator a:hover {
    background-image:url("фон.кноп.пр.угол");
    }
    .chatTopLineWrapper > ul > li > a {
    color:#fff;
    text-shadow: none;
    }
   
    .chatTopLineWrapper > ul > li > a:hover {
    background-color: rgba(91, 146, 159, 0.7);
    }
   
    .chatTopLineWrapper > ul > li > ul {
    margin-top:5px;
    width: 178px!important;
    border: 1px solid #f4f4f4;
    }
   
    .chatTopLineWrapper > ul > li > ul > li {
    width: 178px!important;
    }
   
    .chatTopLineWrapper ul li ul::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #ccc;
    top: -17px;
    right: 20%;
    }
   
    .chatTopLineWrapper ul li ul::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    top: -16px;
    right: 20%;
    z-index:3;
    }
   
    .chatTopLineWrapper ul li:first-child ul::after {
    top: -17px;
    left: 20%;
    }
   
    .chatTopLineWrapper ul li:first-child ul::before {
    top: -16px;
    left: 20%;
    z-index:3;
    }
   
    .chatTopLineWrapper ul li:nth-child(2) ul::after {
    top: -17px;
    left: 45%;
    }
   
    .chatTopLineWrapper ul li:nth-child(2) ul::before {
    top: -16px;
    left: 45%;
    z-index:3;
    }
   
    #chatMainMenuChatovod {
    margin-left:-15px!important;
    }
    #chatMainMenuChat {
    margin-left:55px!important;
    }
   
    .chatMain .chatMessages img:active {
    max-width: none!important;
    max-height: none!important;
    pointer-events: none;
    margin-bottom:1px!important;
    }
   
    .chatTabs {
    top: 45px;
    }
   
    .chatTabs a {
    text-decoration: none!important;
    }
   
    .chatTabs ul li.chatTab .close {
    position : absolute;
    top : 6px;
    right : -4px;
    width : 12px;
    height : 12px;
    background-color : #5b939f;
    background-image : url(сылка svg);
    background-repeat : no-repeat;
    background-size : 12px;
    background-position: 0 0;
    border-radius : 50%;
    opacity : 0;
    }
   
    .chatTabs ul li.chatTab:hover .close,
    .chatTabs ul li.chatTab .close:hover {
    opacity:1;
    }
   
    .chatPeople ul.chatPeopleList li.hover {
    background: none;
    border-color: transparent;
    }
   
    .chatMain .chatPeople.vscrollable::after {
    position:absolute;
    bottom: 0;
    right: 15px;
    content:'ChaTemplate';
    color:#999;
    font-size:9px;
    opacity: 0.4;
    }
   
    input[type="button"],
    input[type="submit"] {
    background-color: #5b929f;
    border: 0;
    color: #fff;
    font-size: 1em;
    transition: .3s;
    font-weight: normal;
    outline: none;
    cursor: pointer;
    }
    input[type="button"]:hover,
    input[type="submit"]:hover {
    background-color: #7aa8b3;
    }
    input[type="button"]:active,
    input[type="submit"]:active {
    background-color: #5b929f;
    }
   
    .chatInputText {
    padding: 0.7em 26px 0.7em 0.5em;
    }
    .chatInputText,
    .chatSendExitPanel select {
    word-wrap: break-word;
    line-height: 1em;
    white-space: normal;
    outline: 0;
    -webkit-transform: rotateZ(0);
    -ms-transform: rotate(0);
    transform: rotateZ(0);
    height: 2em !important;
    background: #fff;
    display: inline-block;
    color: rgba(0,0,0,.87);
    box-shadow: none;
    border: 1px solid rgba(34,36,38,.15);
    -webkit-transition: .1s all ease;
    transition: .1s all ease;
    }
    .chatInputText:hover,
    .chatSendExitPanel select:hover {
    border-color: rgba(34,36,38,.25);
    box-shadow: none;
    }
    .chatInputText:focus,
    .chatSendExitPanel select:focus {
    border-color: rgba(91, 146, 159, 0.50);
    box-shadow: none;
    }
    .chatSendExitPanel {
    width: 158px !important;
    }
    .chatSendExitPanel select {
    background: #fff;
    outline: none;
    cursor: pointer;
    }
    option[value="ONLINE"] {
    background: #4caf50;
    color: #fff;
    }
    option[value="AWAY"],
    option[value="DND"] {
    background: #eceff1;
    color: #90A4ae;
    font-style: italic;
    }
    option[value="EXIT"] {
    background: #e53935;
    color: #fff;
    }
   
    .chatTime {
    padding-right: 15px;
    }
   
    .chatSendButtonPanel {
    top: auto !important;
    right: 174px!important;
    bottom: 6px;
    }
    .chatSendButton {
    width: 26px !important;
    height: 26px !important;
    font-size:0! important;
    background: transparent url(картинка) center center no-repeat / 20px 20px;
    }
   
    /*Кнопка отправки сообщений*/
    .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton {
    background-image: url("https://i.postimg.cc/sgQWgw6h/text-icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 0px solid #E48003;
    color: #0000FF;
    font-weight: bold;
    border-radius: 5px;
   
    }
   
    #chatImageUrl {
    background: rgba(91, 146, 159, 0.1);
    }
   
    #chatImageUrl:hover,
    #chatImageUrl:focus {
    background: rgba(91, 146, 159, 0.4);
    }
   
    .chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {
    background: url("https://i.postimg.cc/K8nqP9dj/red-button.png") 0 0 no-repeat;
    animation: pulse 2s infinite;
    border-radius: 50%;
    padding-left: 15px;
    padding-top: 5px;
    height: 10px;
    font-size:0;
    z-index:5;
    }
    .chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted {
    background: url("https://i.postimg.cc/kg8ZjMtn/green.png") 0 0 no-repeat;
    animation: none;
    }
    @-webkit-keyframes pulse {
    0% {
    -webkit-box-shadow: 0 0 0 0 rgba(34,139,34, 0.4);
    }
    70% {
    -webkit-box-shadow: 0 0 0 10px rgba(0,0,0, 0);
    }
    100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0, 0);
    }
    }
    @keyframes pulse {
    0% {
    -moz-box-shadow: 0 0 0 0 rgba(34,139,34, 0.4);
    box-shadow: 0 0 0 0 rgba(34,139,34, 0.4);
    }
    70% {
    -moz-box-shadow: 0 0 0 10px rgba(0,0,0, 0);
    box-shadow: 0 0 0 10px rgba(0,0,0, 0);
    }
    100% {
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0, 0);
    box-shadow: 0 0 0 0 rgba(0,0,0, 0);
    }
    }
   
    .chatUserMenu {
    position: absolute;
    margin-top: -26px;
    right: 172px;
    background: #fff;
    border: 1px solid #cfcfc9;
    padding: 8px;
    -webkit-box-shadow: 0px 0px 7px #ccc;
    -moz-box-shadow: 0px 0px 7px #ccc;
    box-shadow: 0px 0px 7px #ccc;
    overflow: inherit !important;
    }
    .chatUserMenu::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid rgba(0, 0, 0, 0);
    border-left-color: #ccc;
    right: -21px;
    top: 5%;
    }
    .chatUserMenu::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid rgba(0, 0, 0, 0);
    border-left-color: #fff;
    right: -20px;
    top: 5%;
    z-index:3;
    }
    .chatUserMenuItems a {
    text-transform: capitalize;
    text-decoration: none;
    width: 100%;
    }
   
    #userGift {
    margin-top: 10px;
    margin-left: -170px;
    }
    .chatUserAvatar {
    height:120px;
    }
   
    .chatLinkVip {
    padding-left: 21px;
    }
    .chatLinkVip::after {
    position:absolute;
    content:'vip';
    border-bottom:1px dotted #000;
    }
    .chatLinkModerate {
    padding-right: 26px;
    background-position: 10px 0;
    padding-left: 31px;
    border:0;
    }
   
    .chatLinkModerate::before {
    position:absolute;
    content:'moder';
    border-bottom:1px dotted #000;
    }
    .chatLinkMore {
    padding-left: 20px;
    background-color:transparent;
    background-image: url('https://i.postimg.cc/wvPQ9Zgd/icon-plus.png')!important;
    background-position: 0 0;
    background-repeat: no-repeat;
    }
   
    .chatEventDiv,
    .chatPopupMenuDiv2 {
    background: #fff;
    bottom: 72px !important;
    top: inherit !important;
    -webkit-box-shadow: 0px 0px 7px #ccc;
    -moz-box-shadow: 0px 0px 7px #ccc;
    box-shadow: 0px 0px 7px #ccc;
    }
   
    /*ник рамка*/
    .chatPeople ul.chatPeopleList li {
    background-image: url(https://i.postimg.cc/J7KWD0yV/image.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-family: Comic Sans MS;
    font-style: italic;
    font-size: 17px;
    padding: 6px 5px 6px 5px;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    box-shadow: inset rgb(0 0 0 / 20%) 0 3px 15px, inset rgb(252 255 255 / 30%) 0 3px 8px, rgb(0 0 0 / 50%) 0 3px 8px 3px;
    }
   
    .chatPopupMenuDiv2::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #ccc;
    bottom: -20px;
    left: 5%;
    }
    .chatPopupMenuDiv2::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #fff;
    bottom: -19px;
    left: 5%;
    z-index:3;
    }
    .chatPopupMenuDiv1 {
    position: fixed;
    background: transparent !important;
    border-color: transparent;
    }
   
    .chatPopupMenuDiv2 {
    padding:2px;
    }
    .chatPopupMenuDiv2 .chatPopupMenuContent p a {
    text-decoration: none;
    }
    .chatPopupMenuDiv2 .chatPopupMenuContent p input[type="submit"] {
    padding:0.55em 1em;
    margin-top: -6px;
    }
   
    /* .chatMessage.type */
   
    .chatMessage.type-news,
    .chatMessage.type-event {
    background: rgba(24, 50, 47, .15);
    color: #fff;
    font-style: italic;
    }
    .chatMessage.type-news a,
    .chatMessage.type-event a {
    color: #505050;
    text-decoraion: none;
    }
   
    .chatMessage.type-avatar {
    background: rgba(233, 233, 233, .35);
    font-style: italic;
    }
   
    .chatMessage.type-login {
    background: rgba(138, 255, 138, .15);
    font-style: italic;
    }
   
    .chatMessage.type-logout {
    background: rgba(235, 235, 235, .35);
    font-style: italic;
    }
   
    .chatMessage.type-ban {
    background: rgba(255, 152, 0, .27);
    color: #bd5900;
    font-style: normal;
    font-weight: 400;
    }
   
    /* join-chat-button */
   
    #join-chat-button,
    #join-chat-button2 {
    padding: .75em 1em;
    background-image: url(https://madeas.ru/icon/chatemplate/tr-btn.png);
    background-repeat: repeat-x;
    background-size: contain;
    }
   
    /* login page */
   
    .chatFull .transparent {
    top: 0;
    bottom: 0;
    background: linear-gradient(45deg, rgba(255,255,255, .7), rgba(255,255,255, .8)), url(https://i.postimg.cc/NjBtdtZq/2127-K1292.jpg) center center no-repeat;
    background-size: cover;
    opacity: 1;
    }
   
    .content form {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -150px;
    width: 300px;
    height: 310px;
    color: rgba(255, 255, 255, 1);
    display: inline-block;
    font-size: 16px;
    padding: 8px 12px;
    text-decoration: none;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-color: rgba(255,255,255, 0.1);
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255,255,255, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.3)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255, 0.1), rgba(255,255,255, 0.3));
    background-image: -moz-linear-gradient(top, rgba(255,255,255, 0.1), rgba(255,255,255, 0.3));
    background-image: -o-linear-gradient(top, rgba(255,255,255, 0.1), rgba(255,255,255, 0.3));
    background-image: linear-gradient(top, rgba(255,255,255, 0.1), rgba(255,255,255, 0.3));
    -webkit-box-shadow: inset -1px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 1px 0px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset -1px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 1px 0px rgba(255, 255, 255, 0.3);
    box-shadow: inset -1px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 1px 0px rgba(255, 255, 255, 0.3);
    border: 1px solid #fff;
    }
    .justify a {
    padding: .55em 1em!important;
    background-color: #5b929f;
    background-image: url(https://madeas.ru/icon/chatemplate/tr-btn.png);
    background-repeat: repeat-x;
    background-size: contain;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    }
    .justify a:hover {
    background-color: #7aa8b3;
    }
    #account-info {
    margin: .5em;
    color: #5b929f;
    text-align: center;
    font-weight: 900;
    }
    #account-info a {
    display: inherit;
    width: 284px;
    position: absolute;
    bottom: 20px;
    margin-left:-20px;
    color: #5b929f;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: .75em 1.25em!important;
    border-top: 1px solid #fff;
    -webkit-animation: slideOut 0.6s ease-in-out 0.9s backwards;
    -webkit-box-shadow: inset -1px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 0 0px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset -1px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 0 0px rgba(255, 255, 255, 0.3);
    box-shadow: inset -1px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 0 0px rgba(255, 255, 255, 0.3);
    word-spacing: -1;
    }
   
    @-webkit-keyframes slideOut {
    0% {bottom:-30px; opacity: 0;}
    100% {bottom:0px; opacity: 1;}
    }
   
    #nick {
    height: 45px;
    padding: .3em 20px .3em 40px!important;
    color:#fff;
    font-size: 120%;
    box-shadow: 0 -1px 1px rgba(255, 255, 255, 0.8) inset;
    background: rgba(91, 146, 159, 0.1) url(https://madeas.ru/icon/chatemplate/log_user_icon.png) 10px center no-repeat /25px 25px;
    }
   
    #nick:focus,
    #nick:hover {background: rgba(91, 146, 159, 0.4) url(https://madeas.ru/icon/chatemplate/log_user_icon.png) 10px center no-repeat /25px 25px;
    }
   
    .chatSpecifyPassword label,
    .chatSpecifyPassword p,
    #new-nick-label,
    .has-account #existing-nick-label {
    color: #5b929f;
    }
   
    #sign-in-label a {
    display: inherit;
    width: 100%;
    padding: 0.75em 0;
    font-weight: normal;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    background-color: #5b929f;
    color: #fff !important;
    -webkit-transition: 0.3s all linear;
    -moz-transition: 0.3s all linear;
    -ms-transition: 0.3s all linear;
    -o-transition: 0.3s all linear;
    transition: 0.3s all linear;
    }
   
    #captcha-input {
    background: rgba(91, 146, 159, 0.1) url(http://madeas.ru/icon/chatemplate/log_closed_icon.png) 10px center no-repeat /22px 22px;
    }
   
    #captcha-input:hover,
    #captcha-input:focus {
    background: rgba(91, 146, 159, 0.4) url(http://madeas.ru/icon/chatemplate/log_closed_icon.png) 10px center no-repeat /22px 22px;
    }
   
    .chatTabs ul li a {
    font-size: 15pt; /* меняет размер шрифта (рекомендуемый мин. 8pt, макс. 16pt) */
    }
   
    .chatTabs > ul > li.chatTab > a.active {
    -webkit-animation: blink 1s infinite;
    animation: blink 1s infinite;
    }
    @keyframes blink {
    0% {opacity: 0}
    49%{opacity: 0}
    50% {opacity: 1}
    }
   
    .chatPrivateMessages {
    background-color: #fff; /* цвет фона */
    background-image: url('https://img.freepik.com/free-vector/white-background-with-wavy-lines-copy-space_23-2148822145.jpg');
    background-position: 50% 50%; /* положение картинки по центру слева и сверху */
    background-size: cover; /* растянуть изображение на весь экран */
    opacity:1; /* видимость картинки, 0,5 - полупрозрачная */
    }
   
    .chatMessages.vscrollable,
    .chatPrivateMessages.vscrollable {
    top: 86px;
    bottom:64px;
    }
   
    .chatHeader .chatTitle {
    display: none;
    }
   
    .user2853576{
    background: transparent url("https://i.postimg.cc/tJxVXgMD/istockphoto-1254377971-612x612.png") no-repeat scroll 0px 3px / 20px 20px;
    padding-left: 20px;
    padding-bottom:0px;
    }
   
    .chatMessageToMe .chatToUser {
    padding: 0px 10px 0px 10px;
    background: Violet;
    position: relative;
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 10s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    animation-name: myfirst;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-delay: 10s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
    border-radius: 10px;
    }
    @-webkit-keyframes myfirst {
    0% {background:Moccasin;}
    25% {background:DodgerBlue;}
    50% {background:deepsky­blue;}
    75% {background:lightsteel­blue;}
    100% {background:lightgray;}
    }
    @keyframes myfirst {
    0% {background:Moccasin;}
    25% {background:DodgerBlue;}
    50% {background:deepsky­blue ;}
    75% {background:lightsteel­blue;}
    100% {background:lightgray;}
    }
   
    a:visited {color: #0c0c0c;} a:hover {color: #f7f7f4;} /*a:active {color: #556b2f;}*/ div { font-family:georgia; font-weight: 900;}
   
   
    /* Блок для окна смайлов - начало */
    .smilesBox { position: absolute; left: 0px; top: 0px; width: 82%; height: 250px; overflow: auto; z-index: 98; }
   
    .smilesBox {
    /* Основной блок смайлов! */
    background-image:url(https://png.pngtree.com/thumb_back/fw800/back_our/20190622/ourmid/pngtree-simple-fresh-music-poster-background-image_233666.jpg);
    width: 82%; /* ширина окна со смайлами */
    margin-left: -10pt; /* отступ слева окна со смайлами */
    border-radius: 10px; /* скругление углов, подставь своё значение */
    }
   
    /* Блок для окна смайлов - конец */
   
   
    /*Текст на странице входа в чат*/
   
    .chatFull .transparent:after {
    content:" Тот, кто не понял Вашего молчания, вряд ли поймет и Ваши слова... ";
    font-family:Izhitsa,Verdana, Geneva, ;
    font-size: 20px;
    font-style: italic;
    text-align:center;
    text-shadow:3px 3px 13px #d4d8dd,-3px -3px 10px #c2c3c4;color:white;
    position: absolute;
    top:5%; left:100px; bottom:0; right:100px;
    z-index: 1;
    opacity: 1;
   
    }
   
    /*Изменение текста "в чате 0 человек*/
   
    .chatPeople .chatPeopleTitle {
    font-size:0;
    }
    .chatPeople .chatPeopleTitle:before,
    .chatPeople .chatPeopleTitle:after,
    .chatUsersCount {
    font-size: 14px;
    }
    .chatPeople .chatPeopleTitle:before {
    content:' В чате ';
    }
   
    /*Время*/
    .chatSystemMessage {
    font-style: italic;
    overflow: hidden;
    }
   
   
    .chatTime {
    position: absolute;
    right: 12px;
    visibility: hidden;
   
    color: #1A4877;
    float: right;
    font-size: 10pt;
    font-style: normal;
    padding-right: 18px;
   
    }
   
    /*Фон меню пользователей в правой колонке*/
   
    .chatPeopleList{
    border-bottom: 0px solid #FFA07A;
    border-top: 0px solid #cde390;
    color: #FFD700;
    font-weight: bold;
    border-radius:10px;
   
    transition: .4s linear;
    animation: bounce .6s;
    text-shadow: -1px 0 1px white, 0 -1px 1px white, 0 1px 1px white, 1px 0 1px white, 0 0 8px white, 0 0 8px white, 0 0 8px white, 2px 2px 3px black;
   
    }
   
    /*разделение категорий смайлов*/
   
    .smilesBox p {
    background: rgba(128, 128, 128);
    padding: 5px;
    color: #07f7f7;
    border-radius: 30px 7px 7px 30px;
    }
   
    /* анкета*/
    .chatTopLineWrapper ul li ul {
    background-image: url("картинка");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 3px solid #98a7b5;
    border-radius: 3px;
    padding: 10px 5px 10px 10px;
   
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(0, 0, 0, 0.8), 23px 0 20px -23px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    }
   
    /*курсор*/
    .chat { cursor: url(https://cur.cursors-4u.net/cursors/cur-11/cur1054.cur), default; }
   
   
   
    a.chatUser+img[title="Администратор"] {
    display: none;
    }
    a.chatUser+img[title="Модератор"] {
    display: none;
    }
   
    .chatHeader {background-image: url();background-position: center center;background-repeat:no-repeat; border-radius: 25px;}
   
    /*ГИФКА В ПРАВОМ НИЖНЕМ УГЛУ*/
    .chatPeople.vscrollable {
    background-image: url(""),url("");
    background-position: center,bottom;
    background-repeat: no-repeat,no-repeat;
    }
   
    .content { background-image: url(https://i.postimg.cc/NjGR5CH6/logo-0002.png); background-position:bottom center; background-repeat:no-repeat; }